<div class="image-gallery-preview-modal">
    <button class="image-gallery-preview-modal-close">❌</button>
    <img class="image-gallery-preview-modal-img">
    <div class="image-gallery-preview-modal-caption"></div>
</div>